/*
 Theme Name:   FinKash Child
 Theme URI:    https://finkash.wpengine.com/
 Description:  FinKash Child Theme
 Author:       the designthemes team
 Author URI:   https://themeforest.net/user/designthemes
 Template:     finkash
 Version:      1.0.0
 Text Domain:  finkash-child
 Tested up to: 6.8 
 Requires PHP: 7.4
 Tags: Blog,Portfolio
 License: GNU General Public License v2 or later License URI: https: //www.gnu.org/licenses/gpl-2.0.html
 Copyright (C) 2025 designthemes. All rights reserved.
*/

.breadcrumb-left,
.wdt-advanced-carousel-holder.wdt-rc-template-standard.wdt-carousel-holder .wdt-carousel-pagination-wrapper {
	display: none!important;
}
body:not(.home) #header-wrapper {
  margin-bottom: 0px;
}
.internal-banner-overlay:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(140deg, rgb(10 49 97 / 80%) 0%, rgb(179 25 66 / 80%) 100%);
}
.internal-banner-overlay > .e-con-inner {
	z-index: 1;
}
.iconsheightwidth .wdt-content-item .wdt-content-icon svg {
	filter: invert(1);
	transition: 0.5s;
}
.iconsheightwidth .wdt-content-item:hover .wdt-content-icon svg {
	filter: invert(0);
}

.white-icon svg {
	filter: brightness(100);
}
.iconwhite .wdt-social-icons-list i {
    color: white;
}
.iconwhite .wdt-social-icons-list a:hover i {
	color: #041d34!important;
}
.middle-align .wdt-column {
    display: flex;
    justify-content: center;
    align-items: center;
}